Activity log for bug #1399674

Date Who What changed Old value New value Message
2014-12-05 15:11:12 Eric Göpel bug added bug
2015-01-17 16:25:33 Adolfo Jayme affects elementaryos pantheon-files
2015-02-09 18:34:14 Giulio Sant pantheon-files: status New Confirmed
2015-07-01 07:08:45 Alejandro Pernin bug added subscriber Alejandro Pernin
2015-10-10 07:42:06 Jeremy Wootten bug added subscriber Jeremy Wootten
2015-11-19 18:24:09 Jeremy Wootten summary strange behavior when selecting multiple files/folders with shift in pantheon-files strange behavior when selecting multiple files/folders with shift in pantheon-files [$20]
2015-11-19 18:24:36 Jeremy Wootten tags bounty select
2015-11-19 18:27:06 Jeremy Wootten pantheon-files: importance Undecided Medium
2015-12-24 09:09:18 Ángel bug added subscriber Ángel
2016-01-23 16:08:54 Jonathan Moerman summary strange behavior when selecting multiple files/folders with shift in pantheon-files [$20] strange behavior when selecting multiple files/folders with shift in pantheon-files [$30]
2016-01-24 14:09:13 Jeremy Wootten pantheon-files: assignee Jeremy Wootten (jeremywootten)
2016-01-24 14:09:21 Jeremy Wootten pantheon-files: status Confirmed In Progress
2016-01-24 14:09:36 Jeremy Wootten pantheon-files: milestone loki-alpha1
2016-01-24 14:12:43 Jeremy Wootten branch linked lp:~jeremywootten/pantheon-files/fix-1399674-linear-selection-in-icon-view
2016-02-09 03:34:18 Cody Garver pantheon-files: status In Progress Fix Committed
2016-08-15 18:13:02 Daniel Fore pantheon-files: status Fix Committed Fix Released